Changeset f12bb957 for packages.ent


Ignore:
Timestamp:
06/06/2021 07:13:52 PM (7 weeks ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
trunk
Children:
d72f7b8e
Parents:
57cc7a3
Message:

Package updates.
Update to mpg123-1.28.0.
Update to at-spi2-core-2.40.2.
Update to polkit-0.119.
Update to pipewire-0.3.29.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r57cc7a3 rf12bb957  
    3131<!ENTITY openssh-version              "8.6p1">
    3232<!ENTITY p11-kit-version              "0.24.0">
    33 <!ENTITY polkit-version               "0.118">
     33<!ENTITY polkit-version               "0.119">
    3434<!ENTITY polkit-gnome-version         "0.105">
    3535<!ENTITY shadow-version               "4.8.1">
     
    724724<!ENTITY atk-version                  "2.36.0">
    725725<!ENTITY atkmm-version                "2.28.2">
    726 <!ENTITY at-spi2-core-version         "2.40.1">
     726<!ENTITY at-spi2-core-version         "2.40.2">
    727727<!ENTITY at-spi2-atk-version          "2.38.0">
    728728<!ENTITY cairo-version                "1.17.4">
     
    10091009<!ENTITY opal-version                 "3.10.10">
    10101010<!ENTITY opus-version                 "1.3.1">
    1011 <!ENTITY pipewire-version             "0.3.28">
     1011<!ENTITY pipewire-version             "0.3.29">
    10121012<!ENTITY pulseaudio-major-version     "14.2">
    10131013<!ENTITY pulseaudio-version           "&pulseaudio-major-version;">
     
    10261026
    10271027<!-- Chapter 43 -->
    1028 <!ENTITY mpg123-version               "1.26.5">
     1028<!ENTITY mpg123-version               "1.28.0">
    10291029<!ENTITY vorbistools-version          "1.4.2">
    10301030<!ENTITY lame-version                 "3.100">
Note: See TracChangeset for help on using the changeset viewer.